@charset "UTF-8";
/* CSS Document */


.left-contents{
	width:650px;
	margin:0 auto;
	float:left;
}

.right-contents{
	width:350px;
	margin:0 auto;
	float:right;
}

.news{
	margin:0 20px 10px 0;
	padding:15px;
	padding-bottom:95px;
	background-image:url(../image/home-news-a.gif);
	background-repeat:repeat;
	border-radius:10px;
}

.news dt{
	clear:both;
	float:left;
	margin:0 20px 5px 15px;
	font-weight:bold;
}

.news dd{
	float:left;
}

h2{
	border-bottom:dotted #999999 2px;
	background-image:url(../image/page-icon_s.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:35px;
	margin:20px 20px 10px 0;
	font-size:16px;
	letter-spacing:8px;
}

h3{
	padding:10px;
	padding-left:35px;
	border-top:dotted #999999 2px;
	border-bottom:dotted #999999 2px;
	margin:0px 0 10px 0;
	background-image:url(../image/page-icon_k.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-size:14px;
	letter-spacing:8px;
}


.home-left,
.home-left ul{
	margin:10px;
	padding-bottom:10px;
}

.home-left li{
	padding-bottom:10px;
}

.home-right{
	margin:10px;
	padding-bottom:20px;
}

